/**
 * @package         Regular Labs Library
 * @version         17.9.4890
 * 
 * @author          Peter van Westen <info@regularlabs.com>
 * @link            http://www.regularlabs.com
 * @copyright       Copyright Р’В© 2017 Regular Labs All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
div.rl_multiselect {
  margin-bottom: 0;
}
div.rl_multiselect ul.rl_multiselect-ul {
  margin: 0;
  padding: 0;
  margin-top: 8px;
}
div.rl_multiselect ul.rl_multiselect-ul li {
  margin: 0;
  padding: 2px 10px 2px;
  list-style: none;
}
div.rl_multiselect ul.rl_multiselect-ul span.rl_multiselect-toggle {
  line-height: 18px;
}
div.rl_multiselect ul.rl_multiselect-ul label {
  font-size: 1em;
  margin-left: 8px;
}
div.rl_multiselect ul.rl_multiselect-ul label.nav-header {
  padding: 0;
}
div.rl_multiselect ul.rl_multiselect-ul input {
  margin: 2px 0 0 8px;
}
div.rl_multiselect ul.rl_multiselect-ul .rl_multiselect-menu {
  margin: 0 6px;
}
div.rl_multiselect ul.rl_multiselect-ul ul.dropdown-menu {
  margin: 0;
}
div.rl_multiselect ul.rl_multiselect-ul ul.dropdown-menu li {
  padding: 0 5px;
  border: none;
}
